/* lg */ 
@media (min-width: 1200px) {
.navbar-brand {
	display: none;
}
#bottomNav {
	display: none;
}
.bmeum {
	display: none;
}
.bmeum a {
	display: none;
}
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
.navbar-brand {
	display: none;
}
#bottomNav {
	display: none;
}
.bmeum {
	display: none;
}
.bmeum a {
	display: none;
}
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
/* Make Navigation Toggle on Desktop Hover */
.navbar-brand {
	display: none;
}
#bottomNav {
	display: none;
}
.bmeum {
	display: none;
}
.bmeum a {
	display: none;
}
.navbar-brand {
	display: none;
}
}

/* xs */
@media (max-width: 767px) {
.navbar-inverse .navbar-nav > li >ul {
	display: none;
}
.navbar-inverse .navbar-nav>li:hover ul {
	display: none;
}
.control-round .carousel-control {
	display: none;
}
.navbar-brand img {
	width: 220px;
	max-height: 50px;
}
.navbar-brand {
	float: left;
	padding: 5px 15px;
	font-size: 18px;
	line-height: 20px;
}
.header_center {
	display: none;
}
.navbar {
	position: relative;
	min-height: 60px;
}
.nav > li > a {
	width: 100%;
}
.navbar-header {
	background: #fff;
	height: 60px;
	line-height: 60px;
}
#bottomNav {
	display: block;
}
.day {
	float: left;
	width: 20%;
}
.content {
	float: right;
	width: 78%;
}
.container2 {
	max-width: 1460px;
	margin: 0 auto;
	width: 100%;
}
.header_top {
	display: none;
}
.navbar-nav {
	margin: 0 -15px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	text-align: center;
}
.navbar-nav {
	background: #0094DA;
	margin-right: 1px;
}
.navbar-nav > li > a {
	line-height: 40px;
	border-bottom: 1px dotted #ccc;
}
.navbar-inverse .navbar-nav > li {
	background: none;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover {
	background: #FFAE00;
	color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background: #FFAE00;
	color: #fff;
}
.navbar {
	padding-bottom: 0px;
}
.container > .navbar-header, .container > .navbar-collapse {
	margin-left: 0;
}
.top-number {
	font-size: 14px;
}
input.search-form:hover {
	width: 120px;
}
.navbar-nav > li {
	padding-bottom: 0;
}
.header_top {
	width: 100%;
	background: #f2f2f2;
	height: 32px;
	overflow: hidden;
}
.header_top .top_nav a {
	float: left;
	padding: 0 4px;
	color: #666;
}
.header_top .top_nav {
	margin-top: 0px;
	float: left;
	width: auto;
}
.header_phone {
	display: none;
}
.slide-nav {
	display: none;
}
.slide-content {
	width: 100%;
	padding: 0;
	margin: 0;
}
.scroll {
	display: none;
	background: none;
}
.scroll:hover {
	display: none;
	background: none;
}
.container {
	padding-right: 15px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
.navbar-nav {
	margin: 0;
	padding: 0;
}
.navbar-collapse {
	max-height: 340px;
	padding-right: 0px;
	padding-left: 0px;
}
/**/

.wal {
	padding: 0 10px;
}
ul.callbacks_tabs {
	position: absolute;
	z-index: 9;
	bottom: 0;
	left: 37%;
}
.navbar-nav > li > a .e {
	display: none
}
.search p {
	display: none;
}
.search .s_key {
	float: none;
	width: 100%;
	margin: 0 auto;
	height: 65px;
}
.search .s_key input {
	width: 75%;
	margin-left: 0px;
	float: left;
}
.main_title {
	padding: 10px 0px;
	margin-top: 15px;
	font-size: 20px;
}
.main_title2 {
	padding: 0px 0px;
	font-size: 14px;
}
.tj_tu {
	width: 100%;
	float: left;
}
.tj_tu img {
	width: 100%;
}
.tj_zi {
	width: 100%;
	float: right;
}
.tj_zi h2 {
	padding: 10px 10px;
	font-size: 18px;
}
.tj_zi p {
	padding: 0 10px;
	font-size: 14px;
}
.pro_list li {
	float: left;
	width: 49%;
	list-style: none;
	margin: 10px 0.5%;
}
.avatar img {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	height: 160px;
}

.footer_nav {
	display: none;
}
.footer_right {
	width: 100%;
	float: none;
	margin: 12px 0;
	text-align: center;
}
.footer_link p {
	padding-left: 0px;
	height: auto;
	line-height: 30px;
	font-size: 14px;
	color: #ECF5FB;
	width: 100%;
}
.footer_share {
	display: none;
}
.footer_ewm {
	width: 100%;
	float: none;
	margin-top: 95px;
	padding: 0
}
.footer_ewm ul li {
	width: 50%;
}
.link {
	display: none;
}
.footer_copy {
	padding: 8px 0 0 0;
	font-size: 14px;
	color: #ECF5FB;
	text-transform: uppercase;
	line-height: 22px;
	text-align: center;
	margin-bottom: 10px;
}
.bmeum a {
	font-size: 15px;
}
.footer_ewm img {
	display: block;
	width: 60%;
}
/**/
.td .conBox_yyj {
	position:static;
}
.td .conBox_yyj img {
	margin: 0 auto;
	display:none;
}
.td .conBox_yyj .box1,.td .conBox_yyj .box2,.td .conBox_yyj .box3,.td .conBox_yyj .box4 {
	position:static;
	text-align:left;
	height:auto;
	width:48%;
	margin:1%;
	float:left;
	display:block;
	height:170px;

}
.ab_left {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.ab_right {
	float: right;
	width: 100%;
	margin-top: 10px;
}
.about_box {
	background: #fff;
	padding:10px;
}
.news_l {
	float: left;
	width: 100%;
	margin-top:20px;
}
.news_r {
	float: right;
	width: 100%;
	margin-top: 20px;
}

.new_r li {
	height: 89px;
	border-bottom: 1px dashed #d0d0d0;
	margin-bottom: 25px;
	list-style: none;
}
.pro_detail_fl{ float:left; width:100%;}
.pro_detail_fr{ float:right; width:100%;}
.zxxq-01 {
	background: #fff;
	padding: 8px 0px;
}
.p4-order-form-1-con {
	border:none;

	padding: 20px 0%;
	margin-top:0px;
}
.p4-order-form-1-con .inputs,  .p4-order-form-1-con li select {
	width:100%;
}
.p4-order-form-1-t1 textarea {
	width: 100%;}
.p4-order-form-1-con label { text-align:left;}
.p4-order-form-1-con .p4-order-form-1-t3 {
	padding-left:0px;
}
.contactus ul li {
	border-bottom: 1px dashed #dedede;
	float: left;
	list-style: none;
	height: auto;
	line-height:26px;
	font-size: 16px;
	color: #666;
	width: 100%;
	margin: 10px 0;
}
}

 @media (max-width: 640px) {
.navbar-inverse .navbar-nav > li >ul {
	display: none;
}
.navbar-inverse .navbar-nav>li:hover ul {
	display: none;
}
.control-round .carousel-control {
	display: none;
}
.navbar-brand img {
	width: 220px;
	max-height: 50px;
}
.navbar-brand {
	float: left;
	padding: 5px 15px;
	font-size: 18px;
	line-height: 20px;
}
.header_center {
	display: none;
}
.navbar {
	position: relative;
	min-height: 60px;
}
.nav > li > a {
	width: 100%;
}
.navbar-header {
	background: #fff;
	height: 60px;
	line-height: 60px;
}
#bottomNav {
	display: block;
}
.day {
	float: left;
	width: 20%;
}
.content {
	float: right;
	width: 78%;
}
.container2 {
	max-width: 1460px;
	margin: 0 auto;
	width: 100%;
}
.header_top {
	display: none;
}
.navbar-nav {
	margin: 0 -15px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	text-align: center;
}
.navbar-nav {
	background: #0094DA;
	margin-right: 1px;
}
.navbar-nav > li > a {
	line-height: 40px;
	border-bottom: 1px dotted #ccc;
}
.navbar-inverse .navbar-nav > li {
	background: none;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover {
	background: #FFAE00;
	color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background: #FFAE00;
	color: #fff;
}
.navbar {
	padding-bottom: 0px;
}
.container > .navbar-header, .container > .navbar-collapse {
	margin-left: 0;
}
.top-number {
	font-size: 14px;
}
input.search-form:hover {
	width: 120px;
}
.navbar-nav > li {
	padding-bottom: 0;
}
.header_top {
	width: 100%;
	background: #f2f2f2;
	height: 32px;
	overflow: hidden;
}
.header_top .top_nav a {
	float: left;
	padding: 0 4px;
	color: #666;
}
.header_top .top_nav {
	margin-top: 0px;
	float: left;
	width: auto;
}
.header_phone {
	display: none;
}
.slide-nav {
	display: none;
}
.slide-content {
	width: 100%;
	padding: 0;
	margin: 0;
}
.scroll {
	display: none;
	background: none;
}
.scroll:hover {
	display: none;
	background: none;
}
.container {
	padding-right: 15px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
.navbar-nav {
	margin: 0;
	padding: 0;
}
.navbar-collapse {
	max-height: 340px;
	padding-right: 0px;
	padding-left: 0px;
}
/**/

.wal {
	padding: 0 10px;
}
ul.callbacks_tabs {
	position: absolute;
	z-index: 9;
	bottom: 0;
	left: 37%;
}
.navbar-nav > li > a .e {
	display: none
}
.search p {
	display: none;
}
.search .s_key {
	float: none;
	width: 100%;
	margin: 0 auto;
	height: 65px;
}
.search .s_key input {
	width: 75%;
	margin-left: 0px;
	float: left;
}
.main_title {
	padding: 10px 0px;
	margin-top: 15px;
	font-size: 20px;
}
.main_title2 {
	padding: 0px 0px;
	font-size: 14px;
}
.tj_tu {
	width: 100%;
	float: left;
}
.tj_tu img {
	width: 100%;
}
.tj_zi {
	width: 100%;
	float: right;
}
.tj_zi h2 {
	padding: 10px 10px;
	font-size: 18px;
}
.tj_zi p {
	padding: 0 10px;
	font-size: 14px;
}
.pro_list li {
	float: left;
	width: 49%;
	list-style: none;
	margin: 10px 0.5%;
}
.avatar img {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	height: 160px;
}

.footer_nav {
	display: none;
}
.footer_right {
	width: 100%;
	float: none;
	margin: 12px 0;
	text-align: center;
}
.footer_link p {
	padding-left: 0px;
	height: auto;
	line-height: 30px;
	font-size: 14px;
	color: #ECF5FB;
	width: 100%;
}
.footer_share {
	display: none;
}
.footer_ewm {
	width: 100%;
	float: none;
	margin-top: 95px;
	padding: 0
}
.footer_ewm ul li {
	width: 50%;
}
.footer_ewm img {
	display: block;
	width: 60%;
}
.link {
	display: none;
}
.footer_copy {
	padding: 8px 0 0 0;
	font-size: 14px;
	color: #ECF5FB;
	text-transform: uppercase;
	line-height: 22px;
	text-align: center;
	margin-bottom: 10px;
}
.bmeum a {
	font-size: 15px;
}
/**/
.td .conBox_yyj {
	position:static;
}
.td .conBox_yyj img {
	margin: 0 auto;
	display:none;
}
.td .conBox_yyj .box1,.td .conBox_yyj .box2,.td .conBox_yyj .box3,.td .conBox_yyj .box4 {
	position:static;
	text-align:left;
	height:auto;
	width:48%;
	margin:1%;
	float:left;
	display:block;
	height:160px;

}
.ab_left {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.ab_right {
	float: right;
	width: 100%;
	margin-top: 10px;
}
.about_box {
	background: #fff;
	padding:10px;
}
.news_l {
	float: left;
	width: 100%;
	margin-top:20px;
}
.news_r {
	float: right;
	width: 100%;
	margin-top: 20px;
}

.new_r li {
	height: 89px;
	border-bottom: 1px dashed #d0d0d0;
	margin-bottom: 25px;
	list-style: none;
}
.pro_detail_fl{ float:left; width:100%;}
.pro_detail_fr{ float:right; width:100%;}
.zxxq-01 {
	background: #fff;
	padding: 8px 0px;
}
.p4-order-form-1-con {
	border:none;

	padding: 20px 0%;
	margin-top:0px;
}
.p4-order-form-1-con .inputs,  .p4-order-form-1-con li select {
	width:100%;
}
.p4-order-form-1-t1 textarea {
	width: 100%;}
.p4-order-form-1-con label { text-align:left;}
.p4-order-form-1-con .p4-order-form-1-t3 {
	padding-left:0px;
}
.contactus ul li {
	border-bottom: 1px dashed #dedede;
	float: left;
	list-style: none;
	height: auto;
	line-height:26px;
	font-size: 16px;
	color: #666;
	width: 100%;
	margin: 10px 0;
}
}

/* XS Portrait */
@media (max-width: 480px) {
.header_center {
	display: none;
}
.navbar-brand img {
	width: 210px;
	max-height: 50px;
}
.navbar-brand {
	float: left;
	padding: 5px 15px;
	font-size: 18px;
	line-height: 20px;
}
.navbar {
	position: relative;
	min-height: 60px;
}
.nav > li > a {
	width: 100%;
}
.navbar-header {
	background: #fff;
	height: 60px;
	line-height: 60px;
}
.navbar-header {
	margin: 0;
}
.container2 {
	max-width: 1460px;
	margin: 0 auto;
	width: 100%;
}
.header_top {
	display: none;
}
.navbar-nav {
	margin: 0 -15px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	text-align: center;
}
.navbar-nav {
	background: #0094DA;
	margin-right: 1px;
}
.navbar-nav > li > a {
	line-height: 40px;
	border-bottom: 1px dotted #ccc;
}
.navbar-inverse .navbar-nav > li {
	background: none;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover {
	background: #FFAE00;
	color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background: #FFAE00;
	color: #fff;
}
.navbar {
	padding-bottom: 0px;
}
.container > .navbar-header, .container > .navbar-collapse {
	margin-left: 0;
}
.top-number {
	font-size: 14px;
}
input.search-form:hover {
	width: 120px;
}
.navbar-nav > li {
	padding-bottom: 0;
}
.header_top {
	width: 100%;
	background: #f2f2f2;
	height: 32px;
	overflow: hidden;
}
.header_top .top_nav a {
	float: left;
	padding: 0 4px;
	color: #666;
}
.header_top .top_nav {
	margin-top: 0px;
	float: left;
	width: auto;
}
.header_phone {
	display: none;
}
.slide-nav {
	display: none;
}
.slide-content {
	width: 100%;
	padding: 0;
}
.slide-list {
	width: 50%;
	margin-left: 0;
	float: left;
}
.scroll {
	display: none;
	background: none;
}
.scroll:hover {
	display: none;
	background: none;
}
.navbar-nav {
	margin: 0 -15px;
}
.container {
	padding-right: 15px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
.navbar-nav {
	margin: 0;
	padding: 0;
}
.navbar-collapse {
	max-height: 340px;
	padding-right: 0px;
	padding-left: 0px;
}
/**/
.wal {
	padding: 0 10px;
}
ul.callbacks_tabs {
	position: absolute;
	z-index: 9;
	bottom: 0;
	left: 28%;
}
.navbar-nav > li > a .e {
	display: none
}
.search p {
	display: none;
}
.search .s_key {
	float: none;
	width: 100%;
	margin: 0 auto;
	height: 65px;
}
.search .s_key input {
	width: 75%;
	margin-left: 0px;
	float: left;
}
.main_title {
	padding: 10px 0px;
	margin-top: 15px;
	font-size: 20px;
}
.main_title2 {
	padding: 0px 0px;
	font-size: 14px;
}
.tj_tu {
	width: 100%;
	float: left;
}
.tj_tu img {
	width: 100%;
}
.tj_zi {
	width: 100%;
	float: right;
}
.tj_zi h2 {
	padding: 10px 10px;
	font-size: 18px;
}
.tj_zi p {
	padding: 0 10px;
	font-size: 14px;
}
.pro_list li {
	float: left;
	width: 49%;
	list-style: none;
	margin: 10px 0.5%;
}
.avatar img {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	height: 140px;
}

.footer_nav {
	display: none;
}
.footer_right {
	width: 100%;
	float: none;
	margin: 12px 0;
	text-align: center;
}
.footer_link p {
	padding-left: 0px;
	height: auto;
	line-height: 30px;
	font-size: 14px;
	color: #ECF5FB;
	width: 100%;
}
.footer_share {
	display: none;
}
.footer_ewm {
	width: 100%;
	float: none;
	margin-top: 95px;
	padding: 0
}
.footer_ewm ul li {
	width: 50%;
}
.link {
	display: none;
}
.footer_copy {
	padding: 8px 0 0 0;
	font-size: 14px;
	color: #ECF5FB;
	text-transform: uppercase;
	line-height: 22px;
	text-align: center;
	margin-bottom: 10px;
}
.bmeum a {
	font-size: 15px;
}
/**/
.td .conBox_yyj {
	position:static;
}
.td .conBox_yyj img {
	margin: 0 auto;
	display:none;
}
.td .conBox_yyj .box1,.td .conBox_yyj .box2,.td .conBox_yyj .box3,.td .conBox_yyj .box4 {
	position:static;
	text-align:left;
	height:auto;
	width:100%;
	display:block;

}
.ab_left {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.ab_right {
	float: right;
	width: 100%;
	margin-top: 10px;
}
.about_box {
	background: #fff;
	padding:10px;
}
.news_l {
	float: left;
	width: 100%;
	margin-top:20px;
}
.news_r {
	float: right;
	width: 100%;
	margin-top: 20px;
}
.n_l {
	float: left;
	width:100%;
}
.n_r {
	float: right;
	width:100%;
}
.new_r li {
	height: 129px;
	border-bottom: 1px dashed #d0d0d0;
	margin-bottom: 25px;
	list-style: none;
}
.pro_detail_fl{ float:left; width:100%;}
.pro_detail_fr{ float:right; width:100%;}
.zxxq-01 {
	background: #fff;
	padding: 8px 0px;
}
.p4-order-form-1-con {
	border:none;

	padding: 20px 0%;
	margin-top:0px;
}
.p4-order-form-1-con .inputs,  .p4-order-form-1-con li select {
	width:100%;
}
.p4-order-form-1-t1 textarea {
	width: 100%;}
.p4-order-form-1-con label { text-align:left;}
.p4-order-form-1-con .p4-order-form-1-t3 {
	padding-left:0px;
}
.contactus ul li {
	border-bottom: 1px dashed #dedede;
	float: left;
	list-style: none;
	height: auto;
	line-height:26px;
	font-size: 16px;
	color: #666;
	width: 100%;
	margin: 10px 0;
}
}

 @media screen and (max-width:320px) {
.header_center {
	display: none;
}
.navbar-brand img {
	width: 170px;
	max-height:38px;
}
.navbar-brand {
	float: left;
	padding: 10px 15px;
	font-size: 18px;
	line-height: 20px;
}
.navbar-header {
	background: #fff;
	height: 60px;
	line-height: 60px;
}
.navbar {
	position: relative;
	min-height: 60px;
}
.nav > li > a {
	width: 100%;
}
.navbar-header {
	margin: 0;
}
.header_top {
	display: none;
}
.navbar-nav {
	margin: 0 -15px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	text-align: center;
}
.navbar-nav {
	background: #0094DA;
	margin-right: 1px;
}
.navbar-nav > li > a {
	line-height: 40px;
	border-bottom: 1px dotted #ccc;
}
.navbar-inverse .navbar-nav > li {
	background: none;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover {
	background: #FFAE00;
	color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background: #FFAE00;
	color: #fff;
}
.navbar {
	padding-bottom: 0px;
}
.container > .navbar-header, .container > .navbar-collapse {
	margin-left: 0;
}
.top-number {
	font-size: 14px;
}
input.search-form:hover {
	width: 120px;
}
.navbar-nav > li {
	padding-bottom: 0;
}
.header_top {
	width: 100%;
	background: #f2f2f2;
	height: 32px;
	overflow: hidden;
}
.header_top .top_nav a {
	float: left;
	padding: 0 4px;
	color: #666;
}
.header_top .top_nav {
	margin-top: 0px;
	float: left;
	width: auto;
}
.header_phone {
	display: none;
}
.slide-nav {
	display: none;
}
.slide-content {
	width: 100%;
	padding: 0;
}
.slide-list {
	width: 50%;
	margin-left: 0;
	float: left;
}
.scroll {
	display: none;
	background: none;
}
.scroll:hover {
	display: none;
	background: none;
}
.navbar-nav {
	margin: 0 -15px;
}
.container {
	padding-right: 15px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
.navbar-nav {
	margin: 0;
	padding: 0;
}
.navbar-collapse {
	max-height: 340px;
	padding-right: 0px;
	padding-left: 0px;
}
/**/
.wal {
	padding: 0 10px;
}
ul.callbacks_tabs {
	position: absolute;
	z-index: 9;
	bottom:-10px;
	left: 25%;
}
.navbar-nav > li > a .e {
	display: none
}
.search p {
	display: none;
}
.search .s_key {
	float: none;
	width: 100%;
	margin: 0 auto;
	height: 65px;
}

.search .s_key input {
	width: 75%;
	margin-left: 0px;
	float: left;
}
.main_title {
	padding: 10px 0px;
	margin-top: 15px;
	font-size: 20px;
}
.main_title2 {
	padding: 0px 0px;
	font-size: 14px;
}

.pro_list li {
	float: left;
	width: 49%;
	list-style: none;
	margin: 10px 0.5%;
}
.avatar img {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	height: 130px;
}

.footer_nav {
	display: none;
}
.footer_right {
	width: 100%;
	float: none;
	margin: 12px 0;
	text-align: center;
}
.footer_link p {
	padding-left: 0px;
	height: auto;
	line-height: 30px;
	font-size: 14px;
	color: #ECF5FB;
	width: 100%;
}
.footer_share {
	display: none;
}
.footer_ewm {
	width: 100%;
	float: none;
	margin-top: 95px;
	padding: 0
}
.footer_ewm ul li {
	width: 50%;
}
.link {
	display: none;
}
.footer_copy {
	padding: 8px 0 0 0;
	font-size: 14px;
	color: #ECF5FB;
	text-transform: uppercase;
	line-height: 22px;
	text-align: center;
	margin-bottom: 10px;
}
.bmeum a {
	font-size: 15px;
}
/**/
.td .conBox_yyj {
	position:static;
}
.td .conBox_yyj img {
	margin: 0 auto;
	display:none;
}
.td .conBox_yyj .box1,.td .conBox_yyj .box2,.td .conBox_yyj .box3,.td .conBox_yyj .box4 {
	position:static;
	text-align:left;
	height:auto;
	display:block;
	width:100%;

}
.ab_left {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.ab_right {
	float: right;
	width: 100%;
	margin-top: 10px;
}
.about_box {
	background: #fff;
	padding:10px;
}
.news_l {
	float: left;
	width: 100%;
	margin-top:20px;
}
.news_r {
	float: right;
	width: 100%;
	margin-top: 20px;
}
.n_l {
	float: left;
	width:100%;
}
.n_r {
	float: right;
	width:100%;
}
.new_r li {
	height: 149px;
	border-bottom: 1px dashed #d0d0d0;
	margin-bottom: 25px;
	list-style: none;
}
.pro_detail_fl{ float:left; width:100%;}
.pro_detail_fr{ float:right; width:100%;}
.zxxq-01 {
	background: #fff;
	padding: 8px 0px;
}
.p4-order-form-1-con {
	border:none;

	padding: 20px 0%;
	margin-top:0px;
}
.p4-order-form-1-con .inputs,  .p4-order-form-1-con li select {
	width:100%;
}
.p4-order-form-1-t1 textarea {
	width: 100%;}
.p4-order-form-1-con label { text-align:left;}
.p4-order-form-1-con .p4-order-form-1-t3 {
	padding-left:0px;
}
.contactus ul li {
	border-bottom: 1px dashed #dedede;
	float: left;
	list-style: none;
	height: auto;
	line-height:26px;
	font-size: 16px;
	color: #666;
	width: 100%;
	margin: 10px 0;
}
}
